<Manila>
	<Navigation>
		<PageGroup Name="Root">
			<PageGroup Name="documents">
				<Page Order="0" Name="documentexplorerbrowsetitle.page" PackageName="HTC" Title="[[IDS_TITLE]]" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\DocExplorer\documentexplorerbrowse.mode9?sort=Title" Component="GizmoRoot" SmartComponent="true"/>
					<ComponentReference Name="icon_normal" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Title_Off"/>
					<ComponentReference Name="icon_selected" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Title_On"/>
					<ComponentReference Name="icon_preview" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Title_Preview"/>
				</Page>
				<Page Order="1" Name="documentexplorerbrowserecent.page" PackageName="HTC" Title="[[IDS_RECENT]]" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\DocExplorer\documentexplorerbrowse.mode9?sort=Recent" Component="GizmoRoot" SmartComponent="true"/>
					<ComponentReference Name="icon_normal" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Recent_Off"/>
					<ComponentReference Name="icon_selected" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Recent_On"/>
					<ComponentReference Name="icon_preview" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Recent_Preview"/>
				</Page>
				<Page Order="2" Name="documentexplorerbrowsetype.page" PackageName="HTC" Title="[[IDS_TYPE]]" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\DocExplorer\documentexplorerbrowse.mode9?sort=Type" Component="GizmoRoot" SmartComponent="true"/>
					<ComponentReference Name="icon_normal" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Type_Off"/>
					<ComponentReference Name="icon_selected" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Type_On"/>
					<ComponentReference Name="icon_preview" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Type_Preview"/>
				</Page>
				<Page Order="3" Name="documentexplorerbrowsereceived.page" PackageName="HTC" Title="[[IDS_RECEIVED]]" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\DocExplorer\documentexplorerbrowse.mode9?sort=Received" Component="GizmoRoot" SmartComponent="true"/>
					<ComponentReference Name="icon_normal" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Received_Off"/>
					<ComponentReference Name="icon_selected" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Received_On"/>
					<ComponentReference Name="icon_preview" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Received_Preview"/>
				</Page>
				<Page Order="4" Name="documentexplorerbrowsesender.page" PackageName="HTC" Title="[[IDS_SENDER]]" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\DocExplorer\documentexplorerbrowse.mode9?sort=Sender" Component="GizmoRoot" SmartComponent="true"/>
					<ComponentReference Name="icon_normal" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Sender_Off"/>
					<ComponentReference Name="icon_selected" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Sender_On"/>
					<ComponentReference Name="icon_preview" Mode9Path="HTC\DocExplorer\docicons.mode9" Component="DocumentExplorer_Sender_Preview"/>
				</Page>
			</PageGroup>
			<PageGroup Name="documents_search">
				<Page Order="0" Name="documentexplorersearch.page" PackageName="HTC" Title="" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\DocExplorer\documentexplorerbrowse.mode9?mode=search" Component="GizmoRoot" SmartComponent="true"/>
				</Page>
			</PageGroup>
			<PageGroup Name="documents_settings">
				<Page Order="0" Name="documentexplorersettings.page" PackageName="HTC" Title="[[IDS_DOCSETTINGS]]" Default="true">
					<ComponentReference Name="page" Mode9Path="HTC\DocExplorer\documentexplorersettings.mode9" Component="GizmoRoot" SmartComponent="true"/>
				</Page>
			</PageGroup>
		</PageGroup>
	</Navigation>
	<DialogManager>
		<DialogGroup Name="Dialogs">
			<SimpleDialog Name="document_browse.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Switch View" Title="[[IDS_THUMBNAILVIEW]]"/>
					<DialogItem Name="Filter" Title="[[IDS_DOCUMENTSOURCE]]">
						<DialogItem Name="All" Title="[[IDS_ALLDOCUMENTS]]"/>
						<DialogItem Name="Local" Title="[[IDS_LOCAL]]"/>
						<DialogItem Name="Email" Title="[[IDS_EMAIL]]"/>
					</DialogItem>
					<DialogItem Name="SyncEmail" Title="[[IDS_SYNC_EMAIL]]"/>
					<DialogItem Name="Settings" Title="[[IDS_SETTINGS]]"/>
					<DialogItem Name="Delete" Title="[[IDS_DELETE]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="document_search.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Switch View" Title="[[IDS_THUMBNAILVIEW]]"/>
					<DialogItem Name="Filter" Title="[[IDS_DOCUMENTSOURCE]]">
						<DialogItem Name="All" Title="[[IDS_ALLDOCUMENTS]]"/>
						<DialogItem Name="Local" Title="[[IDS_LOCAL]]"/>
						<DialogItem Name="Email" Title="[[IDS_EMAIL]]"/>
					</DialogItem>
					<DialogItem Name="Sort" Title="[[IDS_SORT]]">
						<DialogItem Name="Relevance" Title="[[IDS_SORT_RELEVANCE]]"/>
						<DialogItem Name="Type" Title="[[IDS_SORT_TYPE]]"/>
						<DialogItem Name="Title" Title="[[IDS_SORT_TITLE]]"/>
						<DialogItem Name="Recent" Title="[[IDS_SORT_RECENT]]"/>
						<DialogItem Name="Sender" Title="[[IDS_SORT_SENDER]]"/>
						<DialogItem Name="Received" Title="[[IDS_SORT_RECEIVED]]"/>
					</DialogItem>
					<DialogItem Name="Settings" Title="[[IDS_SETTINGS]]"/>
					<DialogItem Name="Delete" Title="[[IDS_DELETE]]"/>
				</DialogItem>
			</SimpleDialog>
			<Dialog Name="ExpandedDocument.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\DocExplorer\ExpandedDocument.mode9" Component="ExpandedDialog" SmartComponent="true"/>
			</Dialog>
			<Dialog Name="DocIndexerTestHook.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\DocExplorerTestHook\TestHook.mode9" Component="TestHookDialog" SmartComponent="true"/>
			</Dialog>
			<Dialog Name="Confirmation3d.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\modaldialog3d.mode9" Component="ConfirmationDialog" SmartComponent="true"/>
			</Dialog>
		</DialogGroup>
	</DialogManager>
</Manila>
